package controller;


import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

public class WebHelloContrllor {


	@RequestMapping(value="/hello", method = RequestMethod.GET)
	public ModelAndView helloWorld() {
		String message = "기다리지 말고 먼저 다가가는 우리.....";
		
		ModelAndView model= new ModelAndView();
		model.setViewName("happy_2018");
		model.addObject("test_mid", message);
		
		return model;
	} 
} 
